import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dashboard-projects',
  templateUrl: './dashboard-projects.component.html',
  styleUrls: ['./dashboard-projects.component.scss']
})
export class DashboardProjectsComponent implements OnInit {
  
  public autoRefresh = false;

  constructor() { }

  ngOnInit(): void {
  }

  toggleAutoRefresh(): void {
    this.autoRefresh = !this.autoRefresh;
  }

  refreshProjectData(): void {
    console.log('Actualisation des données projets');
  }

  getCurrentTime(): Date {
    return new Date();
  }
}